/*
Theme Name: Listify - Child Theme 
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/

.about-heading{
	border-bottom: none !important;
	color: black;
	text-align: center;
	text-transform: uppercase;
	font-size: 170% !important;
}

.orange-text{
	color: #FE8E00;
}

.our-values{
	background: white;
	text-align: center;
}

.our-values h3{
	border-bottom:none !important;
	color: #FE8E00;
	text-transform: uppercase;
}

.big-block{
	padding: 40pt 0;
	text-align: center;
	text-align: center;
	font-size: 120%;
}

.big-block h2{
	margin:16pt 0;
	font-size: 130%;
}

.big-block p{
	margin:21pt 2em;
}

.orange-block{
	background: #FE8E00;
	color:black;
}

.grey-block{
	background: #F4F4F4;
	color:black;
}

.join-us{
	background: white;
	border-bottom-width: 2px;
	text-align: center;
}

.join-us h1{
	color:black;
	border-bottom: 2px solid;
	padding-bottom: 8px;
	margin: 1.5em;

}

.the-info p{
	font-size: 170%;
}

.join-us .the-button a{
	background: #FE8E00;
	color: white;
	font-size: 150%;
	padding: 0.6em 1em;
}

.listify_widget_search_listings .home-widget-section-title, .listify_widget_search_listings .home-widget-title{
	color:white;
}

.homepage-cover .home-widget-description, .homepage-cover .home-widget-title{
	color:white;
}

/*#menu-primary .menu-item a{
	color:white;
}

#menu-primary .sub-menu .menu-item a{
	color: #333;
}*/

.search_jobs > div.search_categories {
	display: none;
}

/*.search_jobs > div.search_location {
	display: none;
}
 
.search_jobs > div.search_keywords {
	width: 100% !important;
}*/

.home-widget-section-title .home-widget-title{
	display:none;
}

.home-widget-section-title .home-widget-description{
	position: absolute;
	bottom: -65px
}

#search_keywords{
	opacity:0.8;
}

.job_position_featured .content-box {

	border:3px solid #FA8606;
    /*box-shadow: 0 0 0 3px #FA8606 !important;*/

    -webkit-box-shadow: 5px 5px 30px -8px rgba(0,0,0,0.75) !important;
    -moz-box-shadow: 5px 5px 30px -8px rgba(0,0,0,0.75) !important;
    box-shadow: 5px 5px 30px -8px rgba(0,0,0,0.75) !important;

}

ul.sub-menu > li > a {
  color: red !important;
}
